---
name: Bishwa Hang Rai
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer, Fulfillment:Purchase</a>
reports_to: shreyasagarwal
picture: bishwa.jpg
pronouns: he/him
pronunciation:
twitter: hang_bishwa
linkedin: bishwahang
gitlab: bhrai
division: engineering
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Purchase Team
- Fulfillment:Purchase BE Team
- Backend
projects:
  customers-app:
  - maintainer backend
  - reviewer database
  gitlab:
  - reviewer backend
specialty: 'Fulfillment: Purchase'
expertise:
story: Bishwa is a passionate software engineer who likes to decompose complex problems
  into simple iterables. When not punching keyboard, Bishwa likes going out for gastronomy
  night, or hosting it. Additionally, he likes lifting weights and putting it down,
  as a pastime.
